# Generated by Django 3.2.2 on 2021-07-08 20:54

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('retentions', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalretentionmodel',
            name='agreements',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=[]),
        ),
        migrations.AlterField(
            model_name='historicalretentionmodel',
            name='followup',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=[]),
        ),
        migrations.AlterField(
            model_name='retentionmodel',
            name='agreements',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=[]),
        ),
        migrations.AlterField(
            model_name='retentionmodel',
            name='followup',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=[]),
        ),
    ]
